# Maintainer: Keegan Milsten <keeganmilsten@gmail.com>
# Maintainer: Rafael Costa Rega from RebornOS

pkgname=enlightenment-cosmic-reborn
pkgver=1.2
pkgrel=1.3
pkgdesc='Cosmic package for Enlightenment RebornOS'
url='https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/old/enlightenment-cosmic-reborn'
arch=('any')
license=('GPL3')
depends=('ark' 'connman' 'qt5ct' 'terminology' 'ttf-dejavu' 'ttf-bitstream-vera' 'udisks2' 'xdg-user-dirs-gtk' 'vlc' 'sddm-theme-gracilis-git' 
'sddm-config-editor-git')
conflicts=('kalu')
